Bug 2539 - 12MB of "stuff" crept in, including the debian packages!
Summary: 12MB of "stuff" crept in, including the debian packages!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-04 13:49 UTC by otto
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-27 18:47:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description otto 1999-05-04 13:49:36 UTC
Everything in /usr/doc/HOWTO/translations/it/distributions
of howto-italian-6.0-4 should not be there, especially the
.deb packages :-)

Not a real problem, just a waste of space and bandwidth...

Comment 1 Dale Lovelace 1999-05-27 18:47:59 UTC
Didn't find a distributions directory in other howto translations  but
it's actually only 6 meg or so.


Note You need to log in before you can comment on or make changes to this bug.